Page MenuHomePhabricator

[CodeGen] Emit IR for compound assignment with fixed-point operands.
ClosedPublic

Authored by ebevhan on Jan 22 2020, 6:22 AM.

Diff Detail

Event Timeline

ebevhan created this revision.Jan 22 2020, 6:22 AM
Herald added a project: Restricted Project. · View Herald TranscriptJan 22 2020, 6:22 AM
Herald added a subscriber: cfe-commits. · View Herald Transcript
leonardchan accepted this revision.Jan 23 2020, 4:06 PM
This revision is now accepted and ready to land.Jan 23 2020, 4:06 PM

Please test the cases where the result is used; this should be handled for you automatically, but still.

ebevhan updated this revision to Diff 255972.Apr 8 2020, 5:08 AM

Rebased.

This revision was automatically updated to reflect the committed changes.